.barra_navigazione{
    width:100vw;
    display:flex;
    flex-direction: row;
    align-items: center;  
    justify-content:space-around;
    padding:20px;
    text-align: center;
    background-color:rgb(246, 244, 223);
    position:fixed;
    top:0;
    right:0;
    z-index: 10;

}


.logo{
    width:200px;
    height:76.53px;
}


@media (max-width: 1119px) {
    .top-navbar {
        display: none; /* Hide top navbar on smaller screens */
    }
   
}

.menu-description{
    display:block;
    font-style:italic;
    font-size: 13px;
    color: #999 !important;
}
.nav-link{    
    color:#002060;
    font-size: 20px !important;
}
.cta-btn {
    font-weight: bold !important;
    font-family:'Calibri';
    display: inline-block;
    padding: 5px 25px;
    border-radius: 25px;
    border: 2px solid #ef7b10;
    color: #002060;
    
}

.li_serv{
    font-size: 0.75vw;
    font-style: italic;}

li span {
padding-left: 1px;
}